#animBoxCart {
	display: none;
	position: absolute;
	z-index: 1000;
	top: 105%;
	right: 0;
	transform: scaleY(1);
	transform-origin: 0 0 0;
	overflow: visible !important;
}

.cart-empty-notice {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}

.product .product-image {
  float: left;
  margin-right: 20px;
}
.product .product-image img {
 max-width: 80px;
 max-height: 110px;
 width: auto;
 height: auto;
 overflow: hidden;
}
.cart-list .product {
  font-weight: normal;
  max-height: 300px;
  overflow-y: auto;
}
.product .product-details {
  text-align: left;
  overflow: hidden;
  padding-right: 20px;
  position: relative;
}
.product-name {
  color: #3f3f3f;
  font-size: 14px;
  line-height: 20px;
  height: 60px;
  overflow: hidden;
  margin-bottom: 10px;
}
.product .cart-info .quantity-formated {
  color: #9c9b9b;
  display: inline-block;
  font-size: 10px;
  padding-right: 5px;
  text-transform: uppercase;
}
.product .product-details .remove {
  position: absolute;
  right: 10px;
  top: 0;
}
.product-details .remove i {
  color: #4a4a4a;
  display: inline-block;
}
.cart-list {
  background: #ffffff none repeat scroll 0 0;
  border-color: #E48080 #ebebeb #ebebeb;
  border-image: none;
  border-style: solid;
  border-width: 2px 1px 1px;
  visibility: visible;
  width: 360px;
  z-index: 99999999;
}
.header-bottom-right-inner ul li:hover .cart-list {
  opacity: 1;
  transform: scaleY(1);
  visibility: visible;
}
.cart-single-product {
  font-weight: normal;
  overflow: hidden;
  padding: 20px 10px 16px 20px;
  position: relative;
}
.product-atributes a {
  color: #9c9b9b;
  font-size: 11px;
}
.prices {
  color: red;
  font-size: 15px;
  font-weight: bold;
}
.product .product-name .quantity-formated {
  color: #9c9b9b;
  display: inline-block;
  font-size: 10px;
  padding-right: 5px;
  text-transform: uppercase;
}
.product .product-name .quantity-formated .quantity{
  font-size: 15px;
}
.product-atributes {
  margin-bottom: 10px;
}
.cart-list .cart-prices {
  color: #4a4a4a;
  font-size: 13px;
  font-weight: bold;
  padding: 10px 20px 22px;
}
.cart-list .cart-prices .cart-prices-line {
  border-bottom: 1px solid #515151;
  color: #4a4a4a;
  overflow: hidden;
  padding: 7px 0;
  font-size: 16px;
}
.cart-list .cart-prices .cart-prices-line.last-line {
  border: medium none;
}
.cart-list .cart-prices .price {
 color: red;
 font-weight: bold;
}
.cart-list .cart-buttons {
  background: #f6f6f6 none repeat scroll 0 0;
  margin: 0;
  overflow: hidden;
  padding: 20px 20px 10px;
}
.cart-list .cart-buttons a {
  border: 1px solid #E48080;
  border-radius: 0;
  display: inline-block;
  float: left;
  font: bold 13px/17px Arial,Helvetica,sans-serif;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 0;
  position: relative;
  text-align: center;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.24);
  width: 100%;
  text-decoration: none;
}
.cart-list .cart-buttons a.button-small span:hover{
    background: #fff;
    color: #E48080;
}
.cart-list .cart-buttons a.button-small span {
  background: #E48080 none repeat scroll 0 0;
  border: 1px solid #E48080;
  color: #ffffff;
  display: block;
  font-size: 1.1em;
  padding: 7px 0;
}
.cart-list .cart-buttons a.button-small span i {
  font-size: 16px;
  font-weight: 700;
}
.cart-block-product-name:hover, .product-details .remove i:hover {
  color: #9c9b9b;
}